/* styling specific to Internet Explorer IE5.5 and IE6. Yet to see if IE7 handles li:hover */
/* set the background and foreground color of the main menu link on hover */
.menu2 ul li a:hover {
color:#fff; 
background-color:#000;
cursor:default;
}

/* make the sub menu ul visible and position it beneath the first list item */
.menu2 ul li a:hover ul {
text-align:left;
display:block; 
position:absolute; 
top:60px; 
left:0;
}

/* make the sub menu ul li the full width with padding and border. Hack for IE5.5 */
.menu2 ul li a:hover ul li {
cursor:pointer;
width:675px;
height:688px;
border:0px solid #000;
border-width:0px 0px;
background-color:#ddd; 
color:#fff;
padding:21px 90px;
cursor:default;
w\idth:485px;
he\ight:643px;

/*naintara*/
background-color:#333; /*dark grey*/
}

/*get the clcik on image blow text formatted */
.menu2 ul li a:hover ul li p {
margin:0;
font-size:10px;
font-weight:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
}


/* style the background and foreground color of the submenu links (with hack for IE5.5)*/
.menu2 ul li a:hover ul li a {
width:120px;
height:120px;
margin-top:-2px;
border:1px solid #ddd;
border-color:#888 #000 #000 #888;
w\idth:118px;
he\ight:118px;
m\argin:0;

/*naintara*/
background-repeat:no-repeat;
background-position:center;
cursor:pointer;
}

/* keep the large image hidden */
.menu2 ul li a:hover ul li a em {
display:none;
}

.menu2 ul li:hover ul li a:hover {
background-color:#000;
}

/* make the active links zero size so the active dotted border does not show through the large image */
.menu2 ul li a:hover ul li a:active {height:0; width:0; }
.menu2 ul li a:hover ul li a:active em {height:0; width:0; padding:0; margin:0;}

.menu2 ul li a:hover ul li a.horiz:active em {display:block; background-color:#ddd; position:absolute; left:15px; top:19px; width:640px; height:520px; z-index:200; cursor:pointer; border:0px solid #fff; background-repeat:no-repeat; background-position:center; background-color:#666699; /*blu*/ background-color:#333;}

.menu2 ul li a:hover ul li a.vert:active em {display:block; background-color:#ddd; position:absolute; left:90px; top:19px; width:480px; height:640px; z-index:200; cursor:pointer;  border:0px solid #fff; background-image:url(../slide/pic_1v.jpg); background-repeat:no-repeat; background-position:center; background-color:#666699; /*blu*/ background-color:#333;}